| Bsoft 2.0.5 Bernard's software package

Variables
UnitCell.cpp File Reference

Unit cell functions. More...

`#include "UnitCell.h"`
`#include "utilities.h"`

Go to the source code of this file.

## Variables
int | verbose

## Detailed Description

Unit cell functions.

Author
  Bernard Heymann

Date
  Created: 20010420
  Modified: 20150111

Definition in file UnitCell.cpp.

## Variable Documentation

## ◆ verbose

int verbose